.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.800000px;}
.ls6{letter-spacing:-0.160000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.600000px;}
.ls4{letter-spacing:1.800000px;}
.ls2{letter-spacing:4.200000px;}
.ls3{letter-spacing:5.625000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(239,62,37),0 0.015em rgb(239,62,37),0.015em 0 rgb(239,62,37),0 -0.015em  rgb(239,62,37);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(239,62,37);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.868800px;}
._3{margin-left:-3.999600px;}
._0{margin-left:-2.374400px;}
._2{margin-left:-1.086000px;}
._c{width:62.458000px;}
._5{width:110.990400px;}
._8{width:153.146400px;}
._a{width:154.906400px;}
._4{width:163.046000px;}
._d{width:172.698000px;}
._6{width:183.026400px;}
._b{width:199.386400px;}
._9{width:224.314400px;}
._7{width:377.274400px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(239,62,37);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(216,34,49);}
.fs10{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fse{font-size:32.000000px;}
.fs5{font-size:33.600000px;}
.fsd{font-size:36.000000px;}
.fs7{font-size:36.804254px;}
.fs1{font-size:38.400000px;}
.fs9{font-size:40.000000px;}
.fsf{font-size:48.000000px;}
.fsb{font-size:49.072366px;}
.fs6{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs8{font-size:58.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.fsa{font-size:144.000000px;}
.fs3{font-size:150.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y39{bottom:21.391437px;}
.y3b{bottom:28.075939px;}
.y37{bottom:34.458333px;}
.y38{bottom:34.513006px;}
.y3a{bottom:44.946527px;}
.y36{bottom:61.702614px;}
.y4{bottom:78.809235px;}
.y78{bottom:92.231662px;}
.y2e{bottom:129.372575px;}
.y2d{bottom:154.795614px;}
.y77{bottom:194.003017px;}
.y26{bottom:202.866637px;}
.y76{bottom:210.873605px;}
.y71{bottom:215.129680px;}
.y19{bottom:220.740712px;}
.y25{bottom:227.235264px;}
.y6f{bottom:234.031299px;}
.y18{bottom:240.422909px;}
.y6d{bottom:241.107574px;}
.y70{bottom:241.529495px;}
.y6e{bottom:249.027378px;}
.y24{bottom:252.658147px;}
.y17{bottom:264.791537px;}
.y6b{bottom:271.663646px;}
.y6c{bottom:272.085410px;}
.y23{bottom:279.838539px;}
.y15{bottom:291.268831px;}
.y16{bottom:298.485694px;}
.y69{bottom:302.219561px;}
.y6a{bottom:302.641326px;}
.y66{bottom:331.945069px;}
.y68{bottom:333.304089px;}
.y67{bottom:348.300167px;}
.y65{bottom:348.815658px;}
.y35{bottom:360.598982px;}
.y62{bottom:378.111278px;}
.y64{bottom:379.470141px;}
.y33{bottom:381.802031px;}
.y32{bottom:383.168549px;}
.y63{bottom:394.466220px;}
.y61{bottom:394.981866px;}
.y29{bottom:403.718956px;}
.y5f{bottom:425.107582px;}
.y60{bottom:425.529190px;}
.y28{bottom:430.196876px;}
.y14{bottom:451.090006px;}
.y5d{bottom:455.663341px;}
.y5e{bottom:456.085262px;}
.y13{bottom:472.646556px;}
.y34{bottom:478.899296px;}
.y5b{bottom:486.219257px;}
.y5c{bottom:486.640865px;}
.y12{bottom:498.186908px;}
.y5a{bottom:511.749924px;}
.y58{bottom:518.826355px;}
.y2c{bottom:520.910966px;}
.y10{bottom:524.664359px;}
.y59{bottom:526.746003px;}
.y11{bottom:531.881222px;}
.y2b{bottom:545.279593px;}
.y57{bottom:551.433297px;}
.y2a{bottom:570.702633px;}
.y55{bottom:579.586716px;}
.y53{bottom:586.663146px;}
.y56{bottom:587.084911px;}
.y54{bottom:594.582794px;}
.y51{bottom:617.219062px;}
.y52{bottom:617.640827px;}
.y4f{bottom:647.774978px;}
.y50{bottom:648.196586px;}
.y22{bottom:666.542258px;}
.y4c{bottom:677.500486px;}
.y4e{bottom:678.859505px;}
.y21{bottom:690.910885px;}
.y4d{bottom:693.855584px;}
.y4b{bottom:694.371074px;}
.y27{bottom:715.504922px;}
.yf{bottom:718.949178px;}
.y48{bottom:723.666538px;}
.y4a{bottom:725.025558px;}
.ye{bottom:738.631375px;}
.y49{bottom:740.021636px;}
.y47{bottom:740.537126px;}
.yd{bottom:763.000002px;}
.y45{bottom:770.662998px;}
.y46{bottom:771.084763px;}
.yb{bottom:789.477453px;}
.yc{bottom:796.694316px;}
.y43{bottom:801.218758px;}
.y44{bottom:801.640522px;}
.y31{bottom:808.461707px;}
.y30{bottom:827.206805px;}
.y41{bottom:831.774517px;}
.y42{bottom:832.196438px;}
.y20{bottom:836.943946px;}
.y3f{bottom:857.293469px;}
.y1f{bottom:862.366829px;}
.y2{bottom:863.621970px;}
.y3d{bottom:864.369743px;}
.y40{bottom:864.791664px;}
.y3{bottom:871.869813px;}
.y3e{bottom:872.289547px;}
.y2f{bottom:880.075324px;}
.y1e{bottom:889.547222px;}
.y3c{bottom:896.965125px;}
.ya{bottom:938.500514px;}
.y73{bottom:945.005688px;}
.y72{bottom:945.055675px;}
.y1d{bottom:945.290144px;}
.y9{bottom:958.182710px;}
.y1c{bottom:969.658772px;}
.y8{bottom:982.551338px;}
.y1b{bottom:994.027399px;}
.y6{bottom:1009.028633px;}
.y7{bottom:1016.245495px;}
.y1a{bottom:1020.504694px;}
.y74{bottom:1152.776667px;}
.y75{bottom:1157.931569px;}
.y5{bottom:1158.086059px;}
.h14{height:18.288000px;}
.h10{height:21.336000px;}
.h12{height:24.384000px;}
.h8{height:25.603200px;}
.h11{height:27.432000px;}
.ha{height:28.044841px;}
.h3{height:29.260800px;}
.hc{height:30.480000px;}
.h13{height:36.576000px;}
.he{height:37.393143px;}
.h9{height:39.624000px;}
.h4{height:42.672000px;}
.hb{height:44.196000px;}
.h7{height:45.720000px;}
.h2{height:48.768000px;}
.hd{height:108.000000px;}
.h6{height:121.069336px;}
.hf{height:1119.238562px;}
.h5{height:1229.366013px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:849.777778px;}
.w0{width:956.000000px;}
.x12{left:-27.851154px;}
.x0{left:0.000000px;}
.x3{left:20.272511px;}
.x24{left:40.614379px;}
.x25{left:45.021976px;}
.x35{left:77.267294px;}
.x28{left:81.228758px;}
.x32{left:84.352941px;}
.x2e{left:100.488253px;}
.x21{left:143.807550px;}
.x1e{left:148.571616px;}
.x4{left:159.389100px;}
.x1{left:164.383107px;}
.x20{left:167.274538px;}
.x1f{left:229.465931px;}
.x29{left:235.511069px;}
.x5{left:242.036706px;}
.x26{left:267.297600px;}
.x2f{left:271.079892px;}
.xd{left:279.372099px;}
.x27{left:287.775682px;}
.x13{left:294.610301px;}
.x7{left:314.779558px;}
.x2a{left:389.793535px;}
.x1a{left:405.625020px;}
.x1d{left:414.332275px;}
.x14{left:423.116227px;}
.x10{left:434.841286px;}
.x18{left:447.228359px;}
.x30{left:460.474114px;}
.x1b{left:463.906654px;}
.xa{left:476.655664px;}
.x1c{left:481.584844px;}
.x19{left:490.669421px;}
.x15{left:497.659234px;}
.x11{left:500.754831px;}
.xf{left:503.396327px;}
.x9{left:509.488328px;}
.xb{left:521.425988px;}
.x2d{left:530.860708px;}
.x17{left:535.266118px;}
.x2b{left:544.076002px;}
.x6{left:578.670861px;}
.x16{left:585.846016px;}
.xc{left:607.935240px;}
.xe{left:628.404106px;}
.x8{left:634.496263px;}
.x22{left:642.319686px;}
.x31{left:660.713001px;}
.x2c{left:698.358312px;}
.x33{left:711.432550px;}
.x34{left:725.922667px;}
.x23{left:745.116760px;}
.x2{left:774.686477px;}
.x36{left:815.040456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.682845pt;}
.ls6{letter-spacing:-0.136569pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.365690pt;}
.ls4{letter-spacing:1.536402pt;}
.ls2{letter-spacing:3.584937pt;}
.ls3{letter-spacing:4.801255pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.009352pt;}
._3{margin-left:-3.413885pt;}
._0{margin-left:-2.026685pt;}
._2{margin-left:-0.926962pt;}
._c{width:53.311431pt;}
._5{width:94.736576pt;}
._8{width:130.719103pt;}
._a{width:132.221362pt;}
._4{width:139.168971pt;}
._d{width:147.407498pt;}
._6{width:156.223371pt;}
._b{width:170.187555pt;}
._9{width:191.465011pt;}
._7{width:322.025011pt;}
.fs10{font-size:20.485356pt;}
.fsc{font-size:23.899582pt;}
.fse{font-size:27.313808pt;}
.fs5{font-size:28.679498pt;}
.fsd{font-size:30.728033pt;}
.fs7{font-size:31.414510pt;}
.fs1{font-size:32.776569pt;}
.fs9{font-size:34.142259pt;}
.fsf{font-size:40.970711pt;}
.fsb{font-size:41.886036pt;}
.fs6{font-size:44.384937pt;}
.fs2{font-size:47.799163pt;}
.fs8{font-size:49.506276pt;}
.fs4{font-size:51.213389pt;}
.fs0{font-size:54.627615pt;}
.fsa{font-size:122.912134pt;}
.fs3{font-size:128.033473pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y39{bottom:18.258800pt;}
.y3b{bottom:23.964400pt;}
.y37{bottom:29.412133pt;}
.y38{bottom:29.458800pt;}
.y3a{bottom:38.364400pt;}
.y36{bottom:52.666667pt;}
.y4{bottom:67.268133pt;}
.y78{bottom:78.724933pt;}
.y2e{bottom:110.426800pt;}
.y2d{bottom:132.126800pt;}
.y77{bottom:165.592533pt;}
.y26{bottom:173.158133pt;}
.y76{bottom:179.992533pt;}
.y71{bottom:183.625333pt;}
.y19{bottom:188.414667pt;}
.y25{bottom:193.958133pt;}
.y6f{bottom:199.758933pt;}
.y18{bottom:205.214533pt;}
.y6d{bottom:205.798933pt;}
.y70{bottom:206.159067pt;}
.y6e{bottom:212.558933pt;}
.y24{bottom:215.658000pt;}
.y17{bottom:226.014533pt;}
.y6b{bottom:231.880267pt;}
.y6c{bottom:232.240267pt;}
.y23{bottom:238.858000pt;}
.y15{bottom:248.614400pt;}
.y16{bottom:254.774400pt;}
.y69{bottom:257.961467pt;}
.y6a{bottom:258.321467pt;}
.y66{bottom:283.333867pt;}
.y68{bottom:284.493867pt;}
.y67{bottom:297.293867pt;}
.y65{bottom:297.733867pt;}
.y35{bottom:307.791600pt;}
.y62{bottom:322.739333pt;}
.y64{bottom:323.899200pt;}
.y33{bottom:325.889600pt;}
.y32{bottom:327.056000pt;}
.y63{bottom:336.699200pt;}
.y61{bottom:337.139333pt;}
.y29{bottom:344.596933pt;}
.y5f{bottom:362.853333pt;}
.y60{bottom:363.213200pt;}
.y28{bottom:367.197333pt;}
.y14{bottom:385.030800pt;}
.y5d{bottom:388.934400pt;}
.y5e{bottom:389.294533pt;}
.y13{bottom:403.430533pt;}
.y34{bottom:408.767600pt;}
.y5b{bottom:415.015600pt;}
.y5c{bottom:415.375467pt;}
.y12{bottom:425.230667pt;}
.y5a{bottom:436.807467pt;}
.y58{bottom:442.847600pt;}
.y2c{bottom:444.626933pt;}
.y10{bottom:447.830667pt;}
.y59{bottom:449.607467pt;}
.y11{bottom:453.990667pt;}
.y2b{bottom:465.426933pt;}
.y57{bottom:470.679467pt;}
.y2a{bottom:487.126933pt;}
.y55{bottom:494.710000pt;}
.y53{bottom:500.750133pt;}
.y56{bottom:501.110133pt;}
.y54{bottom:507.510000pt;}
.y51{bottom:526.831333pt;}
.y52{bottom:527.191333pt;}
.y4f{bottom:552.912533pt;}
.y50{bottom:553.272400pt;}
.y22{bottom:568.931467pt;}
.y4c{bottom:578.284933pt;}
.y4e{bottom:579.444933pt;}
.y21{bottom:589.731467pt;}
.y4d{bottom:592.244933pt;}
.y4b{bottom:592.684933pt;}
.y27{bottom:610.723867pt;}
.yf{bottom:613.663733pt;}
.y48{bottom:617.690267pt;}
.y4a{bottom:618.850267pt;}
.ye{bottom:630.463600pt;}
.y49{bottom:631.650267pt;}
.y47{bottom:632.090267pt;}
.yd{bottom:651.263600pt;}
.y45{bottom:657.804400pt;}
.y46{bottom:658.164400pt;}
.yb{bottom:673.863600pt;}
.yc{bottom:680.023600pt;}
.y43{bottom:683.885467pt;}
.y44{bottom:684.245467pt;}
.y31{bottom:690.067733pt;}
.y30{bottom:706.067733pt;}
.y41{bottom:709.966533pt;}
.y42{bottom:710.326667pt;}
.y20{bottom:714.378933pt;}
.y3f{bottom:731.748400pt;}
.y1f{bottom:736.078800pt;}
.y2{bottom:737.150133pt;}
.y3d{bottom:737.788400pt;}
.y40{bottom:738.148533pt;}
.y3{bottom:744.190133pt;}
.y3e{bottom:744.548400pt;}
.y2f{bottom:751.194000pt;}
.y1e{bottom:759.278800pt;}
.y3c{bottom:765.610400pt;}
.ya{bottom:801.063200pt;}
.y73{bottom:806.615733pt;}
.y72{bottom:806.658400pt;}
.y1d{bottom:806.858533pt;}
.y9{bottom:817.863067pt;}
.y1c{bottom:827.658533pt;}
.y8{bottom:838.663067pt;}
.y1b{bottom:848.458533pt;}
.y6{bottom:861.262933pt;}
.y7{bottom:867.422933pt;}
.y1a{bottom:871.058400pt;}
.y74{bottom:983.960000pt;}
.y75{bottom:988.360000pt;}
.y5{bottom:988.491867pt;}
.h14{height:15.609841pt;}
.h10{height:18.211481pt;}
.h12{height:20.813121pt;}
.h8{height:21.853777pt;}
.h11{height:23.414762pt;}
.ha{height:23.937856pt;}
.h3{height:24.975746pt;}
.hc{height:26.016402pt;}
.h13{height:31.219682pt;}
.he{height:31.917160pt;}
.h9{height:33.821322pt;}
.h4{height:36.422962pt;}
.hb{height:37.723782pt;}
.h7{height:39.024603pt;}
.h2{height:41.626243pt;}
.hd{height:92.184100pt;}
.h6{height:103.339517pt;}
.hf{height:955.333333pt;}
.h5{height:1049.333333pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:725.333333pt;}
.w0{width:816.000000pt;}
.x12{left:-23.772533pt;}
.x0{left:0.000000pt;}
.x3{left:17.303733pt;}
.x24{left:34.666667pt;}
.x25{left:38.428800pt;}
.x35{left:65.952000pt;}
.x28{left:69.333333pt;}
.x32{left:72.000000pt;}
.x2e{left:85.772400pt;}
.x21{left:122.747867pt;}
.x1e{left:126.814267pt;}
.x4{left:136.047600pt;}
.x1{left:140.310267pt;}
.x20{left:142.778267pt;}
.x1f{left:195.862133pt;}
.x29{left:201.022000pt;}
.x5{left:206.592000pt;}
.x26{left:228.153600pt;}
.x2f{left:231.382000pt;}
.xd{left:238.459867pt;}
.x27{left:245.632800pt;}
.x13{left:251.466533pt;}
.x7{left:268.682133pt;}
.x2a{left:332.710800pt;}
.x1a{left:346.223867pt;}
.x1d{left:353.656000pt;}
.x14{left:361.153600pt;}
.x10{left:371.161600pt;}
.x18{left:381.734667pt;}
.x30{left:393.040667pt;}
.x1b{left:395.970533pt;}
.xa{left:406.852533pt;}
.x1c{left:411.059867pt;}
.x19{left:418.814067pt;}
.x15{left:424.780267pt;}
.x11{left:427.422533pt;}
.xf{left:429.677200pt;}
.x9{left:434.877067pt;}
.xb{left:445.066533pt;}
.x2d{left:453.119600pt;}
.x17{left:456.879867pt;}
.x2b{left:464.399600pt;}
.x6{left:493.928267pt;}
.x16{left:500.052667pt;}
.xc{left:518.907067pt;}
.xe{left:536.378400pt;}
.x8{left:541.578400pt;}
.x22{left:548.256133pt;}
.x31{left:563.955867pt;}
.x2c{left:596.088267pt;}
.x33{left:607.247867pt;}
.x34{left:619.616000pt;}
.x23{left:635.999243pt;}
.x2{left:661.238667pt;}
.x36{left:695.683067pt;}
}
